Subject: Fw: reports needed
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 9 Mar 2010 15:31:56 -0500

Mary,
My understanding is that you are covering for Janet Vaughan in her absence.  Hopefully you will have access to our company information.  I am in need of full records of all transactions, including deposits and end of the day totals from August 4, 2008 thru August 11, 2008.  I could not pull up anything from the Manager page since it is not current year. I appreciate any help you can lend.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]